/* Events css */
div.node-event .field-name-field-evt-logo {
  float: left;
  margin: 35px 15px 15px 0;
}

div.notepad {
  width: 237px !important;
  float: right;
}

div.notepad .header {
  width: 237px !important;
  height: 71px !important;
  background: url('images/notepad_top.jpg') no-repeat;  
}

div.notepad .content {
  width: 237px !important;
  min-height: 150px;
  background: url('images/notepad_bckgr.jpg') repeat-y;
  padding: 0 28px 30px 28px;  
}

div.notepad .content > div {
  width: 180px !important;
  clear: both;
}

div.notepad .content div.field-items {
  margin-left: 5px;
}

div.notepad .content div.field-items .field-item,
div.files .content div.field-items .field-item {
  float: left;
  margin-right: 7px;
}

div.notepad .content div.field-items .field-item p {
  padding: 0 !important;
}

div.notepad .content div.field-label {
  font-size: 80%;
}

div.notepad .footer {
  width: 237px !important;
  height: 43px !important;
  background: url('images/notepad_bottom.jpg') no-repeat;
}

div.field-name-body p {
  text-align: justify;
}

div.files {
  width: 210px !important;
  margin: 15px 10px 0 15px;  
  border-radius: 5px;
  -moz-border-radius: 5px;
  border-top: 2px solid #afcae4;
  border-bottom: 2px solid #afcae4;
  border-left: 1px solid #f5f5f5;
  border-right: 1px solid #f5f5f5;
}

div.files .content > div {
  width: 180px !important;
  clear: both;
}

div.files .content {
  margin: 5px;
}

div.files .content div.field-items {
  margin-left: 15px;
}

div.files .content div.field-label {
  font-size: 80%;
  color: #0065A2;
}

div.node-event .content .field-name-field-tags {
  clear: left;
}

div.node-event .content .field-name-field-tags .field-item {
  float: left;
  margin-right: 7px;
}

div.node-event .content .field-name-field-evt-images {
  /* height: 185px !important; */
}

div.node-event .content .field-name-field-evt-images .field-items {
  width: 700px;
}

div.node-event .content .field-name-field-evt-images .field-items .field-item {
  float: left;
  width: 150px;
  height: 150px;
  background-color: #f0f0f0;
  border: 1px solid #c0c0c0;
  margin: 0 5px;
}

div.node-event .content .field-name-field-evt-images .field-items .field-item img {
/*
  max-width: 300px;
  max-height: 225px;
*/
  margin: 5px;
}

p.event_presentations_divider {
  display: none;
}
